<header id="header" class="header">
  <app-header></app-header>
</header>
<section id="brand" class="section bg-brand">
  <app-brand></app-brand>
</section>
<section id="partners" class="section bg-gray">
  <app-partner></app-partner>
</section>
<section id="hiring" class="section bg-hiring">
  <app-hiring></app-hiring>
</section>
<section id="categories" class="section">
  <app-categories></app-categories>
</section>
<section id="htw" class="section bg-lightgray">
  <app-htw></app-htw>
</section>
<section id="pricing" class="section">
  <app-pricing></app-pricing>
</section>
<section id="testimonial" class="section bg-gray">
  <app-testimonial></app-testimonial>
</section>
<footer class="footer">
  <app-footer></app-footer>
</footer>
